Program IniParm1;

Type
  CharK = Char value 'K';

(* BUG: Optional parameters not yet implemented. *)

Procedure OK ( K: CharK );

begin (* OK *)
  write ( K );
end (* OK *);

begin
  OK ('O');
  OK;
  Writeln
end.
